1. user
My Project
  • Start your Apidog journey
  • petstore
    • user
      • Get user by user name
        GET
      • Updated user
        PUT
      • Delete user
        DELETE
      • Create user
        POST
      • Creates list of users with given input array
        POST
      • Creates list of users with given input array
        POST
      • Logs out current logged in user session
        GET
      • Logs user into the system
        GET
    • pet
      • Update an existing pet
      • Add a new pet to the store
      • Find pet by ID
      • Updates a pet in the store with form data
      • Deletes a pet
      • uploads an image
      • Finds Pets by tags
      • Finds Pets by status
    • store
      • Place an order for a pet
      • Find purchase order by ID
      • Delete purchase order by ID
      • Returns pet inventories by status
  • Schemas
    • Sample Schemas
    • RequestBodies
    • Schemas
      • User
      • Category
      • Pet
      • Tag
      • Order
      • ModelApiResponse
  1. user

Creates list of users with given input array

POST
/v2/user/createWithList

Request

Body Params application/json

Examples

Responses

🟢200OK
successful operation
This response does not have a body.
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/v2/user/createWithList' \
--header 'Content-Type: application/json' \
--data-raw '[
    {
        "id": 0,
        "username": "string",
        "firstName": "string",
        "lastName": "string",
        "email": "string",
        "password": "string",
        "phone": "string",
        "userStatus": 0
    }
]'
Modified at 2025-06-05 06:33:15
Previous
Create user
Next
Creates list of users with given input array
Built with